My COPR repo doesn't support 4.5 kernels, but has openafs 1.6.17 packages with backpo...
[openafs-wiki.git] / ConfiguringtheAFS-modifiedfsckProgramonHP-UXSystems.mdwn
2012-11-12 Michael Meffiereorg: remove the AFSLore subdirectory